curl --request POST \
--url https://api.stage.localpayment.com/api/virtual-account-batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "de14bcf2-45ee-22e3-ab59-99c3fcba31e8",
"accountNumber": "{{yourLocalpaymentAccountNumber}}",
"country": "MEX",
"name": "Virtual Account",
"accounts": [
{
"externalId": "9210b519-5c29-4419-8d28-04f7543a914f",
"beneficiary": {
"type": "INDIVIDUAL",
"name": "Zhang",
"lastname": "Wei",
"document": {
"id": "EXTF900101NI1",
"type": "RFC"
}
}
},
{
"externalId": "e4914217-41bc-49a5-b2f8-df950bf9bae7",
"beneficiary": {
"type": "INDIVIDUAL",
"name": "John",
"lastname": "Doe",
"document": {
"id": "EXTF900101NI2",
"type": "RFC"
}
}
}
]
}
'
{
"externalId": "7facbc4f-4c79-4a15-caeb-75833a3f35ec",
"internalId": "1748f8f8-dcac-4547-b3fb-7d6529245d84",
"accountNumber": "{{yourLocalpaymentAccountNumber}}",
"status": {
"code": "100",
"description": "INPROGRESS",
"detail": "Batch Process Virtual Account in progress"
},
"comment": "For obtaining the asynchronous response, kindly submit a request to the service after a brief interval. GET {api_environment_url}/api/virtual-account-batch/7facbbbf-d279-4ab5-9aeb-7583fa3f35ec"
}
虚拟账户
批量创建虚拟账户
POST
/
api
/
virtual-account-batch
curl --request POST \
--url https://api.stage.localpayment.com/api/virtual-account-batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "de14bcf2-45ee-22e3-ab59-99c3fcba31e8",
"accountNumber": "{{yourLocalpaymentAccountNumber}}",
"country": "MEX",
"name": "Virtual Account",
"accounts": [
{
"externalId": "9210b519-5c29-4419-8d28-04f7543a914f",
"beneficiary": {
"type": "INDIVIDUAL",
"name": "Zhang",
"lastname": "Wei",
"document": {
"id": "EXTF900101NI1",
"type": "RFC"
}
}
},
{
"externalId": "e4914217-41bc-49a5-b2f8-df950bf9bae7",
"beneficiary": {
"type": "INDIVIDUAL",
"name": "John",
"lastname": "Doe",
"document": {
"id": "EXTF900101NI2",
"type": "RFC"
}
}
}
]
}
'
{
"externalId": "7facbc4f-4c79-4a15-caeb-75833a3f35ec",
"internalId": "1748f8f8-dcac-4547-b3fb-7d6529245d84",
"accountNumber": "{{yourLocalpaymentAccountNumber}}",
"status": {
"code": "100",
"description": "INPROGRESS",
"detail": "Batch Process Virtual Account in progress"
},
"comment": "For obtaining the asynchronous response, kindly submit a request to the service after a brief interval. GET {api_environment_url}/api/virtual-account-batch/7facbbbf-d279-4ab5-9aeb-7583fa3f35ec"
}
此接口允许您同时创建多个虚拟账户,从而简化处理大量账户时的账户创建流程。您可以通过数组创建 10 到 5000 个虚拟账户。
授权
请求体
application/json
国家。ISO 3166-1 alpha-3。
可用选项:
ARG, BRA, CHL, MEX 最后修改于 2026年11月10日

